#t100-sidebar li {
  line-height: 1.5em;
  color: #3a73c7;
  font-size: 12px;
  padding: 5px 0;
}

#t100-sidebar li:not(:last-child),
.award-logo {
  border-bottom: 1px dotted #000;
}

.award-logo {
  padding-bottom: 15px;
}

.see-list:hover {
  transform: translate(1px, 1px);
  box-shadow: 0 0 3px #888;
  color: #fff;
}

/*
Computed styles from the old react inline styles
*/
#top100 {
  padding-right: 0;
}
#loading {
  text-align: center;
  background: rgba(0, 0, 0, 0.6);
  padding: 40px;
}
#loading .fa {
  font-size: 46px;
  color: #fff;
}
.profile {
  padding: 20px 0;
}

.profile .company {
  margin-bottom: 0;
}
.profile .top-100-categories {
  list-style: none;
}

.profile:not(:last-child) {
  border-bottom: 1px solid #ccc;
}
.no-results {
  font-size: 20px;
  margin: 20px 0;
}
#category-nav,
#category-nav .list-by,
#category-nav .search {
  max-width: 100%;
  width: 100%;
  font-size: 14px;
  display: flex;
}
#category-nav .search input {
    width: 100%;
}
#category-nav .list-by {
    padding-right:20px;
}
#category-nav,
#top100 #search {
  max-width: 100%;
  min-width: 0;
  width: 48%;
  cursor: pointer;
  height: 41px;
  margin: 0;
  align-self: center;
  font-size: 1.8rem;
  color: #333;
  position: relative;
}

#top100 #search input {
  background-color: transparent;
  padding: 5px;
  border: 1px solid #9E9E9E;
  color: #9E9E9E;
  font-style: italic;
  border-radius: 6px;
  height: 40px;
  max-width: 100%;
  min-width: 0;
  width: 100%;
  align-self: center;
}

#search > .fa,
#search button {
  position: absolute;
  right: 5px;
  font-size: 18px;
  top: 11px;
  cursor: pointer;
  line-height: 1;
  color: #4B4B4B;
}

#category-nav select::placeholder,
#top100 #search input::placeholder {
  color: #D8D8D8;
}

#top100 .clearfix {
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
}
#category-nav button {
  position: absolute;
  right: 5px;
  font-size: 30px;
  top: 5px;
  cursor: pointer;
  background-color: transparent;
}
.see-profile {
  color: #c4151c;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  margin: 10px 0 8px;
  display: inline-block;
}
#selected-profile {
  position: relative;
}
#selected-profile .fa {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 18px;
  cursor: pointer;
  z-index: 9;
}
#selected-profile .profile {
  padding: 0 0 20px;
  margin: 0 0 20px;
}
#letters {
  display: block;
  float: none;
  clear: both;
  font-size: 0;
  text-align: center;
  margin: 10px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#letters li {
  display: inline-block;
  font-size: 16px;
  color: #999;
  margin: 0 5px;
  cursor: pointer;
}
#letters li ,
#letters li a {
  color: #999;
}
#letters li.active {
  color: #28aae2;
  font-weight: bold;
}
.xs-size #top100 .clearfix,
.xxs-size #top100 .clearfix,
.sm-size #top100 .clearfix {
  display: block;
}
.xs-size #category-nav,
.xs-size #search,
.xxs-size #category-nav,
.xxs-size #search,
.sm-size #category-nav,
.sm-size #search {
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin: 10px 0;
}
.xs-size .left-sidebar,
.xs-size #top100 {
  padding-left: 0;
  padding-right: 0;
}


/* v3 */

.top100 .article-format {
margin-bottom: 60px;
}

.top100 .navigation {
  margin-bottom: 60px;
}

.top100 .navigation img {
  max-width: 320px;
  margin-right: 15px;
  min-width: 0;
}

.top100 .navigation nav {
  flex-grow: 1;
}

.top100 .navigation ul {
  border-bottom: 1px solid #D8D8D8;
}

.top100 .navigation li {
  margin-left: 20px;
  padding-left: 20px;
  font-size: 2.4rem;
  font-family: Lato, Arial, Helvetica, sans-serif;
  margin-bottom: 15px;
  list-style: none !important;
  cursor: pointer;
}

.top100 .navigation li:not(:first-child) {
  border-left: 2px solid #000;
}

.top100 .article-format .social-media-container {
  max-width: 60px;
}

.top100 .article-format .social-media-container .social-media {
  justify-content: start !important;
}

html:is(.lg-size) .top100 .social-media-container li:not(.social-twitter, .social-facebook, .social-linkedin) {
  display: none;
}

.top100 .article-format table tr td {
  background-color: transparent;
}

.top100 .see-list {
  background: #327584;
  padding: 10px 20px;
  color: #fff;
  font-size: 18px;
  margin: 20px 0 0;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  transition: transform 0.1s ease;
  display: block;
  border-radius: 50px;
}

.top100 .profile .top-100-categories li {
  line-height: 1.6em;
  color: #28aae2;
  font-size: 12px;
  list-style: none;
  margin-bottom: 0;
}

.top100 .profile h4 {
  font-size: 22px;
  font-weight: 700;
  color: #333;
  font-family: Lato, Arial, Helvetica, sans-serif;
  line-height: 1em;
  margin: 0 0 4px;
}

.top100 .profile .location,
.top100 .profile .company {
  color: #666;
  margin: 0 0 2px;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.6em;
}

.top100 .past-rpay {
  margin-bottom: 40px;
}

/* mobile adjustments */
html:is(.sm-size, .md-size) .top100 .article-format .social-media-container {
  max-width: 100%;
  display: block;
}
